<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <!-- <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css"> -->
    <link rel="stylesheet" href="node_modules/swiper/dist/css/swiper.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <div class="block-pay-page">
        <div class="block-payment-info">
            <div class="wrap-box">
                <div class="logo">
                    <a href="index.html"><img class="img-fluid" src="images/logo.png" alt=""></a>
                </div>
                <ol class="breadcrumb mb-3">
                    <li class="breadcrumb-item"><a href="#">Giỏ hàng </a></li>
                    <li class="breadcrumb-item active">Thanh toán</li>
                </ol>
                <!--  -->
                <div class="payment-info mb-5">
                    <h5 class="mb-4">Thông tin giao hàng</h5>
                    <div class="user mb-3">
                        <div class="thumb"><img class="img-fluid" src="images/userpay.png" alt=""></div>
                        <div class="infor">
                            <a href="#" class="name">Đỗ Hưng</a>
                            <span class="meta">dokhanhhung95@gmail.com</span>
                        </div>
                    </div>
                    <form class="form-payment" action="">
                        <div class="form-group mb-3">
                            <div class="custom-selectag custom-selectag-2">
                                <select>
                                    <option value="0">Nền tảng</option>
                                    <option value="1">Theo tên: A-Z</option>
                                    <option value="2">Theo tên: Z-A</option>
                                    <option value="3">Theo giá: Từ cao đến thấp</option>
                                    <option value="3">Theo giá: Từ thấp đến cao</option>
                                </select>
                                <label for="name">Tên</label>
                            </div>
                        </div>
                        <div class="form-group mb-3">
                            <div class="input-item">
                                <input type="text" id="name" required />
                                <label for="name">Họ</label>
                            </div>
                            <div class="input-item">
                                <input type="text" id="name" required />
                                <label for="name">Tên</label>
                            </div>
                        </div>
                        <div class="form-group mb-3">
                            <div class="input-item full">
                                <input type="text" id="name" required />
                                <label for="name">Số điện thoại</label>
                            </div>
                        </div>
                        <div class="form-group mb-3">
                            <div class="input-item full">
                                <input type="text" id="name" required />
                                <label for="name">Địa chỉ</label>
                            </div>
                        </div>
                        <div class="form-group mb-3">
                            <div class="custom-selectag custom-selectag-2 width-auto mr-3">
                                <select>
                                    <option value="0">Ha noi</option>
                                    <option value="1">Ha noi</option>
                                    <option value="2">Ha noi</option>
                                    <option value="3">Ha noi</option>
                                    <option value="3">Ha noi</option>
                                </select>
                                <label for="name">Tỉnh / thành</label>
                            </div>
                            <div class="custom-selectag custom-selectag-2 width-auto mr-3">
                                <select>
                                    <option value="0">Ha noi</option>
                                    <option value="1">Ha noi</option>
                                    <option value="2">Ha noi</option>
                                    <option value="3">Ha noi</option>
                                    <option value="3">Ha noi</option>
                                </select>
                                <label for="name">Quận / huyện</label>
                            </div>
                            <div class="custom-selectag custom-selectag-2 width-auto mr-3">
                                <select>
                                    <option value="0">Ha noi</option>
                                    <option value="1">Ha noi</option>
                                    <option value="2">Ha noi</option>
                                    <option value="3">Ha noi</option>
                                    <option value="3">Ha noi</option>
                                </select>
                                <label for="name">Phường / xã</label>
                            </div>
                        </div>
                    </form>
                </div>
                <!--  -->
                <div class="payment-info mb-5">
                    <h5>Phương thức vận chuyển</h5>
                    <form class="form-radio" action="">
                        <div class="box-radio">
                            <label class="custom-check">
                                <input class="input" type="radio" checked name="radio">
                                <span>Giao hàng nhanh (GHN)</span>
                                <span class="checkmark"></span>
                            </label>
                            <strong>40.000 VND</strong>
                        </div>
                        <div class="box-radio">
                            <label class="custom-check">
                                <input class="input" type="radio" name="radio">
                                <span>Giao hàng tận nơi</span>
                                <span class="checkmark"></span>
                            </label>
                            <strong>40.000 VND</strong>
                        </div>
                    </form>
                </div>
                <!--  -->
                <div class="payment-info mb-5">
                    <h5>Phương thức thanh toán</h5>
                    <form class="form-radio" action="">
                        <div class="box-radio">
                            <label class="custom-check">
                                <input class="input" checked type="radio" name="radio">
                                <span>Thanh toán khi nhận hàng (COD)</span>
                                <span class="checkmark"></span>
                            </label>
                        </div>
                        <div class="box-radio">
                            <label class="custom-check">
                                <input class="input" type="radio" name="radio">
                                <span>Thanh toán trước qua thẻ ATM</span>
                                <span class="checkmark"></span>
                            </label>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <div class="block-payment-cart">
            <div class="wrap-box">
                <h4 class="title">Đơn hàng (<span>6</span> sản phẩm)</h4>
                <div class="cart-list-product mb-3">
                    <div class="cart-product-item">
                        <div class="cart-product">
                            <div class="thumb">
                                <div class="img">
                                    <img src="images/product-image-1.png" alt="">
                                </div>
                                <div class="count-cart">3</div>
                            </div>
                            <div class="cart-product-info">
                                <h6 class="name header-font"><a href="#">Áo sơ mi dài tay Beige</a></h6>
                                <p class="desc header-font">
                                    <span>Xanh lá</span> /
                                    <span>S</span> /
                                    <span>Jeans</span>
                                </p>
                            </div>
                        </div>
                        <span class="price">
                            300.000 VND
                        </span>
                    </div>
                    <!--  -->
                    <div class="cart-product-item">
                        <div class="cart-product">
                            <div class="thumb">
                                <div class="img">
                                    <img src="images/product-image-1.png" alt="">
                                </div>
                                <div class="count-cart">3</div>
                            </div>
                            <div class="cart-product-info">
                                <h6 class="name header-font"><a href="#">Áo sơ mi dài tay Beige</a></h6>
                                <p class="desc header-font">
                                    <span>Xanh lá</span> /
                                    <span>S</span> /
                                    <span>Jeans</span>
                                </p>
                            </div>
                        </div>
                        <span class="price">
                            300.000 VND
                        </span>
                    </div>
                    <!--  -->
                    <div class="cart-product-item">
                        <div class="cart-product">
                            <div class="thumb">
                                <div class="img">
                                    <img src="images/product-image-1.png" alt="">
                                </div>
                                <div class="count-cart">3</div>
                            </div>
                            <div class="cart-product-info">
                                <h6 class="name header-font"><a href="#">Áo sơ mi dài tay Beige</a></h6>
                                <p class="desc header-font">
                                    <span>Xanh lá</span> /
                                    <span>S</span> /
                                    <span>Jeans</span>
                                </p>
                            </div>
                        </div>
                        <span class="price">
                            300.000 VND
                        </span>
                    </div>
                    <!--  -->
                    <div class="cart-product-item">
                        <div class="cart-product">
                            <div class="thumb">
                                <div class="img">
                                    <img src="images/product-image-1.png" alt="">
                                </div>
                                <div class="count-cart">3</div>
                            </div>
                            <div class="cart-product-info">
                                <h6 class="name header-font"><a href="#">Áo sơ mi dài tay Beige</a></h6>
                                <p class="desc header-font">
                                    <span>Xanh lá</span> /
                                    <span>S</span> /
                                    <span>Jeans</span>
                                </p>
                            </div>
                        </div>
                        <span class="price">
                            300.000 VND
                        </span>
                    </div>
                    <!--  -->
                    <div class="cart-product-item">
                        <div class="cart-product">
                            <div class="thumb">
                                <div class="img">
                                    <img src="images/product-image-1.png" alt="">
                                </div>
                                <div class="count-cart">3</div>
                            </div>
                            <div class="cart-product-info">
                                <h6 class="name header-font"><a href="#">Áo sơ mi dài tay Beige</a></h6>
                                <p class="desc header-font">
                                    <span>Xanh lá</span> /
                                    <span>S</span> /
                                    <span>Jeans</span>
                                </p>
                            </div>
                        </div>
                        <span class="price">
                            300.000 VND
                        </span>
                    </div>
                    <!--  -->
                    <div class="cart-product-item">
                        <div class="cart-product">
                            <div class="thumb">
                                <div class="img">
                                    <img src="images/product-image-1.png" alt="">
                                </div>
                                <div class="count-cart">3</div>
                            </div>
                            <div class="cart-product-info">
                                <h6 class="name header-font"><a href="#">Áo sơ mi dài tay Beige</a></h6>
                                <p class="desc header-font">
                                    <span>Xanh lá</span> /
                                    <span>S</span> /
                                    <span>Jeans</span>
                                </p>
                            </div>
                        </div>
                        <span class="price">
                            300.000 VND
                        </span>
                    </div>
                    <!--  -->
                </div>

                <div class="block-code">
                    <form action="">
                        <div class="form-group">
                            <input type="text" name="" id="" class="form-control" placeholder="Nhập mã giảm giá"
                                aria-describedby="helpId">
                            <button type="submit" class="btn btn-submit">Áp dụng</button>
                        </div>
                    </form>
                </div>
                <div class="block-cart-total">
                    <div class="item-group">
                        <p class="title-price header-font">Giá sản phẩm:</p>
                        <span class="price">900.000 VND</span>
                    </div>
                    <div class="item-group">
                        <p class="title-price header-font"> Vận chuyển:</p>
                        <span class="price">24.000 VND</span>
                    </div>
                    <div class="item-group">
                        <p class="title-price header-font">Giảm giá:</p>
                        <span class="price">24.000 VND</span>
                    </div>
                </div>
                <div class="total-price">
                    <span>Tổng cộng:</span>
                    <strong>900.000 VND</strong>
                </div>
                <div class="cart-action">
                    <a href="cart.html"><svg xmlns="http://www.w3.org/2000/svg" width="7" height="11" viewBox="0 0 7 11"
                            fill="none">
                            <path
                                d="M6.75434 10.7932C6.68059 10.8588 6.59301 10.9108 6.49661 10.9463C6.40021 10.9817 6.29688 11 6.19252 11C6.08817 11 5.98484 10.9817 5.88844 10.9463C5.79203 10.9108 5.70446 10.8588 5.63071 10.7932L0.232896 6.00485C0.159065 5.93938 0.100493 5.86163 0.0605315 5.77605C0.0205696 5.69047 4.72194e-07 5.59874 4.80293e-07 5.50609C4.88392e-07 5.41345 0.0205697 5.32172 0.0605316 5.23614C0.100493 5.15056 0.159065 5.07281 0.232896 5.00734L5.63071 0.218941C5.70378 0.150784 5.79148 0.0963025 5.88865 0.0587087C5.98581 0.0211149 6.09047 0.00117069 6.19645 5.01328e-05C6.30244 -0.00107138 6.4076 0.0166555 6.50575 0.0521837C6.60389 0.0877119 6.69303 0.140323 6.76791 0.206916C6.84279 0.273511 6.9019 0.352737 6.94175 0.439928C6.98159 0.527119 7.00138 0.620511 6.99993 0.714596C6.99848 0.808681 6.97582 0.901557 6.93331 0.987748C6.89079 1.07394 6.82926 1.1517 6.75236 1.21645L1.91636 5.50609L6.75236 9.79574C6.82632 9.86109 6.88504 9.93875 6.92518 10.0243C6.96531 10.1098 6.98606 10.2015 6.98624 10.2941C6.98643 10.3868 6.96604 10.4785 6.92625 10.5642C6.88646 10.6498 6.82804 10.7277 6.75434 10.7932Z"
                                fill="#B9256A" />
                        </svg> Quay về giỏ hàng </a>
                    <button type="submit" class="btn btn-payment-success"
                        onclick="window.location.href='/success.html'">Hoàn tất đơn hàng</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
        </script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="node_modules/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="node_modules/swiper/dist/js/swiper.min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>